tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Konstantin Kolinko <knst.koli...@gmail.com>
Subject Re: urgent problems with tomcat release 8.5.4
Date Fri, 22 Dec 2017 09:43:15 GMT
2017-12-22 5:28 GMT+03:00 CYAG (Johnny Chao Yang) <CYAG@nnit.com>:
> Hello team,
>
>
> Due to the tomcat 8.0 will closed to its support deadline, so we are going to upgrade
our tomcat version from 8.0 to 8.5.4, as Apache tomcat official website announced 8.5.x will
not stop support so far, but the support time decides which tomcat version is better for us
to choose and it really affect our IT infrastructure, so could we know approximately how long
will Apache keep support Tomcat release 8.5.x ?
>
>
> Very appreciated for your help & will looking hearing for your feedback. :)
>


http://www.catb.org/~esr/faqs/smart-questions.html#urgent

The current version of Tomcat 8.5 is 8.5.24.
https://wiki.apache.org/tomcat/FAQ/Linux_Unix#Q5

http://markmail.org/message/c7mxxiokcmf665qy

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message